/* Стили страницы списка отзывов (кешируемый файл) */

.reviews-list .col-12,
.reviews-list .col-md-6,
.reviews-list .col-lg-4 { display: flex; }
.reviews-list .card {
    width: 100%; display: flex; flex-direction: column; height: 100%;
    border: 1px solid #FBFBFB;
    box-shadow: 0px 5px 22px rgba(0, 0, 0, 0.04);
    border-radius: 16px;
}
.reviews-list .card-body { flex: 1; display: flex; flex-direction: column; }
.reviews-list .card-text { flex-grow: 1; }
